function init()
	-- TEXT --
	c.name = "Cloaking Device"
	c.class = "misc"
	c.desc = "On activation, conceals the ship from enemy sensors. After a few seconds, firing weapons will deactivate the cloak."

	-- SHAPE & PREREQUISITES --
	c.setShape(2)	--2x1 corner
	c.addPreq(0,1)	--req 1 utility power tile
	
	-- STATS & GUNS --
	c.abilityName = "Cloak"
	
	c.playable = 1	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 600
	return 0
end